メインコンテンツへスキップ
DELETE
/
api
/
v1
/
organizations
/
{organizationId}
/
alerts
/
services
/
mute
Unmute alerts for services
curl --request DELETE \
  --url https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/alerts/services/mute \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "serviceIds": [
    1,
    2,
    3
  ],
  "alertType": "retired_account"
}
'
import requests

url = "https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/alerts/services/mute"

payload = {
"serviceIds": [1, 2, 3],
"alertType": "retired_account"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}

response = requests.delete(url, json=payload, headers=headers)

print(response.text)
const options = {
method: 'DELETE',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({serviceIds: [1, 2, 3], alertType: 'retired_account'})
};

fetch('https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/alerts/services/mute', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{}

承認

Authorization
string
header
必須

For authenticated requests, set the Authorization: Bearer your_api_key parameter in the header.
You can create and manage your API Keys by visiting the API Keys tab in the Settings page of your organization in Admina

パスパラメータ

organizationId
number
必須

ボディ

application/json
serviceIds
number[]
必須

Service IDs for which to unmute alerts (max 50)

:
[1, 2, 3]
alertType
enum<string>

Optional: Specific alert type to unmute (if not provided, unmutes all alert types for the services)

利用可能なオプション:
retired_account,
inactive_account,
on_leave_account,
unknown_account,
public_files
:

"retired_account"

レスポンス

Successfully unmuted alerts

The response is of type object.

最終更新日 2026年7月10日